Page MenuHomePhabricator

Please add karbobala.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Karbobala.com is an Iranian website which publishes high-quality religious content under a CC BY 4.0 license. http://karbobala.com/photos is the gallery page of the website. It even has a custom license template on Wikimedia Commons: https://commons.wikimedia.org/wiki/Template:Karbobala. It should also be noted that the original version of images are availabe under cdn.karbola.com such as http://cdn.karbobala.com/files/photos/1/photos/temp/Katibeh(197)-Karbobala.com.jpg for https://karbobala.com/photos/view/8529/.

Event Timeline

4nn1l2 created this task.Aug 4 2018, 3:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2018, 3:49 PM
4nn1l2 triaged this task as Low priority.Aug 9 2018, 5:04 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 23 2018, 11:08 PM

Change 455039 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add *.karbobala.com to wgCopyUploadDomains whitelist

https://gerrit.wikimedia.org/r/455039

Change 455039 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.karbobala.com to wgCopyUploadDomains whitelist

https://gerrit.wikimedia.org/r/455039

Mentioned in SAL (#wikimedia-operations) [2018-08-23T23:42:41Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T201236 (duration: 00m 55s)

Urbanecm closed this task as Resolved.Aug 24 2018, 12:31 AM